{% extends "layout/base.html" %}

{% block main %}
<div class="main" id="main-two-columns">

  <div class="left" id="main-content">
  {% block main_content %}Main Content{% endblock %}
  </div>

  <div class="right sidebar" id="sidebar">
  {% block sidebar %}Sidebar{% endblock %}
  </div>

  <div class="clearer">&nbsp;</div>

</div>
{% endblock %}
